/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.6
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.hero_section
{
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding-top: 10px;
    padding-bottom: 10px;	
}
.hero_section .video-bg
{
	object-position:bottom left !important;
	object-fit:none !important;
}
#main #content
{
	padding-top:0px !important;
}
.hero_section_button
{
	background-color: #202020 !important;
    color: #fff !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.hero_section_button:hover
{
	background-color:#e46307 !important;
}
.please_visit_us_text
{
	font-size:1.25em;
}
.text a
{
	color:#fbad15;
}
.text a:hover
{
	text-decoration:underline;
}
#footer a
{
	color:#fbad15;
}
#footer a:hover
{
	text-decoration:underline;
}
.fullwidth-section
{
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    padding-top: 10px;
    padding-bottom: 10px;	
}
.force-normal-size-image img
{
	height: auto !important;
	max-width: 100%;
	padding: 20px 10px 0 !important;;
	vertical-align: middle;
	margin: auto !important;
	max-height: 100%;
	width: auto !important;
}
.absolute-footer
{
	display:none !important;
}
.footer-stack
{
	display:inline-flex;
}
.footer-stack .img
{
	width:auto !important;
}
.footer-stack .img img
{
	max-height:65px !important;
}
.padding-bottom-15
{
	padding-bottom:15px !important;
}
#footer .social-icons a.button
{
	background-color:#000 !important;
}
.max-height-520 img
{
	max-height: 520px;
}

.wpcf7 label
{
	font-weight:normal !important;
	font-size:1.1em !important;
}
.wpcf7 .wpcf7-textarea
{
	margin-bottom:0px !important;
}
.wpcf7 .wpcf7-submit
{
	margin-right:0px !important;
	float:right !important;
	background-color:#232323 !important;
	text-transform:none !important;
	font-weight:normal !important;
}